/* Custom, iPhone Retina */
@media only screen and (min-width:320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width:576px) {
  .movie-lists > li {
    margin-right: 2%;
    width: 49%;
  }

  .movie-lists > li:nth-child(2n) {
    margin-right: 0;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width:768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width:992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width:1200px) {

}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width:1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width:991px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width:767px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width:575px) {
  .movie-lists > li {
    width: 100%;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width:320px) {

}
